Source

cpython-withatomic / Include / patchlevel.h

The branch 'legacy-trunk' does not exist.
Full commit
#define PATCHLEVEL "1.4b2"